*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
}
.fondo{
    min-height: 100vh;
}
.fondo_menu{
    background-color: #212529;
}
.boton{
    color: white;
    border: 1px solid white;
    margin-left: 15px;
    text-decoration: none;
    padding: 6px 8px;
    border-radius: 8px;
    transition: .2s;
}
.boton:hover{
    border:1px solid gray;
    color: gray;
}